UbuntuUpdates.org

Package "libnginx-mod-http-perl"

This package belongs to a PPA: Nginx

Name: libnginx-mod-http-perl

Description:

Perl module for Nginx

Latest version: 1.16.1-0+xenial1
Release: xenial (16.04)
Level: base
Repository: main
Head package: nginx

Links

Save this URL for the latest version of "libnginx-mod-http-perl": https://www.ubuntuupdates.org/libnginx-mod-http-perl


Download "libnginx-mod-http-perl"


Other versions of "libnginx-mod-http-perl" in Xenial

No other version of this package is available in the Xenial release.

Changelog

Version: 1.16.1-0+xenial1 2019-08-21 22:08:00 UTC

 nginx (1.16.1-0+xenial1) xenial; urgency=medium
 .
   * Copy from Bionic to Xenial in PPA.
   * Remaining changes of importance:
     - d/control:
       - Adjust dependencies for older debhelper (>= 9)
       - Add dh-systemd dependency because of Lintian warnings.
     - d/compat: Adjust dh compat (9)

Source diff to previous version

Version: 1.14.2-0+xenial1 2019-03-04 22:08:18 UTC

 nginx (1.14.2-0+xenial1) xenial; urgency=medium
 .
   * New upstream release (1.14.2) containing bugfixes and updates.
   * Upload for xenial

Source diff to previous version

Version: 1.14.1-0+xenial0 2018-11-10 16:08:15 UTC

 nginx (1.14.1-0+xenial0) xenial; urgency=medium
 .
   * New upstream release (1.14.1) containing bugfixes and security updates.
   * Upload for xenial

Source diff to previous version

Version: 1.14.0-0+xenial2 2018-10-17 15:08:11 UTC

 nginx (1.14.0-0+xenial2) xenial; urgency=medium
 .
   * d/rules: Enable --with-compat for all NGINX flavors.

Source diff to previous version

Version: 1.14.0-0+xenial1 2018-04-18 21:08:20 UTC

 nginx (1.14.0-0+xenial1) xenial; urgency=medium
 .
   * debian/control: Actually set debhelper dep to >= 9.




About   -   Send Feedback to @ubuntu_updates